Source: youtube-dl
Maintainer: Andres Salomon <dilinger@debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: oldlibs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian/youtube-dl
Vcs-Git: https://salsa.debian.org/debian/youtube-dl.git
Homepage: https://ytdl-org.github.io/youtube-dl/

Package: youtube-dl
Architecture: all
Depends:
 yt-dlp
Description: download videos from YouTube and other sites (transitional package)
 youtube-dl has been replaced by yt-dlp in Debian 12 and 
 newer; please see /usr/share/doc/youtube-dl/NEWS.Debian.gz
 for more information.
 .
 This is a transitional package and can be safely removed.
